/* Contact Sales New Page Start */
.page-template-contact-sales-new-tmp .contact-sales-seaction{
    padding-bottom: 0 !important;
}
.page-template-contact-sales-new-tmp .zamp_ecm_logo_sec{
    padding-top: 5.8125rem;
    padding-bottom: 7.1875rem;
    background-color: #f4f4f1;
}
.page-template-contact-sales-new-tmp .zamp_logo_title{
    margin-bottom: 2.8125rem;
}
.page-template-contact-sales-new-tmp .zamp_client_logo_wrapper::before {
    left: 0;
    background: linear-gradient(60deg, #F4F4F2 20%, rgba(243, 243, 238, 0) 100%);
}
.page-template-contact-sales-new-tmp .zamp_client_logo_wrapper::after {
    right: 0;
    background: linear-gradient(290deg, rgba(244, 244, 241, 1) 0%, rgba(244, 244, 241, 0) 100%);
}
.page-template-contact-sales-new-tmp .contact-sales-seaction{
    background-image: url(/wp-content/uploads/2026/02/contact-sales-new.svg);
}
.page-template-contact-sales-new-tmp .zamp_container{
    max-width: 77.8125rem;
}
.page-template-contact-sales-new-tmp .zamp_client_logo_animate img{
    filter: grayscale(100%) brightness(0);
    opacity: 0.5;
    min-height: 2.1875rem;
    max-height: 2.1875rem;
}
.page-template-contact-sales-new-tmp .contact-sale-contact-wraper .contact-sale-contact-left {
    width: 40%;
}
.page-template-contact-sales-new-tmp .contact-sale-contact-wraper .contact-sale-contact-right {
    width: 60%;
}
.page-template-contact-sales-new-tmp .case-study-s-section .case-study-s-logo {
    margin-bottom: 28px;
}
.page-template-contact-sales-new-tmp .case-study-s-content .case-study-s-content-title{
    margin-bottom: 28px;
}
.page-template-contact-sales-new-tmp .case-study-s-content p{
    margin-bottom: 0;
    display: inline;
}
.page-template-contact-sales-new-tmp .case-study-s-section .case-study-s-logo img {
    height: 3rem;
}
.page-template-contact-sales-new-tmp .case-study-s-wraper{
    gap: 57px;
    align-items: center;
}
.page-template-contact-sales-new-tmp .case-study-s-right .zamp_ts_video_wrap{
    height: 489px;
}
.page-template-contact-sales-new-tmp .case-study-s-section,
.page-template-contact-sales-new-tmp .hm_sec_questionfaq{
    background: #FAFAF9;
}
.page-template-contact-sales-new-tmp .faq_title_discption{
    font-weight: 500;
    max-width: 348px;
}
.page-template-contact-sales-new-tmp .hm_questinfaqbox1 .zamp_btn_black{
    margin-top: 48px;
}
.page-template-contact-sales-new-tmp .zamp-form-field select {
    font-family: var(--season-sans);
    padding: 1.25rem 1.375rem !important;
    font-size: 1rem;
    line-height: 1rem;
    border-radius: 0;
    border: .0625rem solid #383838;
    outline: none;
    background-color: #111111;
    color: #fff;
    height: auto;
}
.page-template-contact-sales-new-tmp .zamp-form-field select {
    appearance: none;
    -webkit-appearance: none ;
    -moz-appearance: none;
    padding: 10px 40px 10px 15px;
    font-size: 16px;
    background-image: url(/wp-content/uploads/2026/02/CaretDown.svg);
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px;
}
@media only screen and (max-width: 64rem) {
.page-template-contact-sales-new-tmp .zamp_ecm_logo_sec{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
}
@media only screen and (max-width: 47.9375rem) {
.page-template-contact-sales-new-tmp .zamp_ecm_logo_sec{
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
}
.page-template-contact-sales-new-tmp .zamp_client_logo_animate img{
    min-height: 1.25rem;
    max-height: 1.25rem; 
}
.page-template-contact-sales-new-tmp .contact-sale-contact-wraper .contact-sale-contact-left,
.page-template-contact-sales-new-tmp .contact-sale-contact-wraper .contact-sale-contact-right {
    width: 100%;
}
.page-template-contact-sales-new-tmp .case-study-s-right .zamp_ts_video_wrap {
    height: 100%;
}
.page-template-contact-sales-new-tmp .case-study-s-section .case-study-s-logo img {
    height: 2.5rem;
}
.page-template-contact-sales-new-tmp .zamp_btn_black {
    gap: 1.875rem;
}
.page-template-contact-sales-new-tmp .case-study-s-btn-wrap {
    margin: 28px 0 0 0;
}
.page-template-contact-sales-new-tmp .zamp_content_list li::before{
    width: 100%;
    max-width: .9375rem;
}
}
/* Contact Sales New Page End */